Tracker Bug 1498

Remembered password is not used for reconnects

Last modified: 2017-02-01 15:59:08

No search results available

: Remembered password is not used for reconnects Bug# 1498
: WinSCP : Unspecified
: Core : 5.8 beta
Status: RESOLVED : Medium
Resolution: FIXED   : Bug
Fixed in: 5.9.4
Description
2017-01-06 15:12
Caused by "Support for .key and .pem client certificates and separate public key files".
Comment #1
2017-01-06 15:13:04
Fixed.
Comment #2
2017-01-06 15:13:14
https://winscp.net/forum/viewtopic.php?t=24339
Comment #3
2017-01-17 09:54:07
https://winscp.net/forum/viewtopic.php?t=24392
Comment #4
2017-02-01 15:59:08
https://winscp.net/forum/viewtopic.php?t=23658

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search Site

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License